{
  "type": "module",

  "devDependencies": {
    "mermaid": "^10.3.0",
    "sass": "^1.64.2",
    "sitemap": "^7.1.1",
    "vitepress": "^1.0.0-beta.7",
    "vitepress-plugin-google-analytics": "^1.0.2",
    "vitepress-plugin-mermaid": "^2.0.13"
  },
  
  "scripts": {
    "docs:dev": "vitepress dev docs",
    "docs:build": "vitepress build docs",
    "docs:preview": "vitepress preview docs",
    "changelog": "conventional-changelog -p angular -i CHANGELOG.md -s"
  },
  "dependencies": {
    "conventional-changelog-cli": "^3.0.0",
    "markdown-it-footnote": "^3.0.3",
    "vitepress-markdown-timeline": "^1.2.1",
    "vitepress-sidebar": "^1.10.0"
  }
    
}
